@charset "utf-8";
/**************************フォントの読み込み**********************/
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap);


.cs{
	font-size:30px;
	font-style:italic;
	margin-top:35px
}

.mini{
	font-size:88%;
	line-height:1.7em;
	margin:10px 0 0 0
}

.shop{
	margin-top:10px;
}

#video {
  display: none;
}

#video2 {
  display: none;
}

#player{
	width:842px;
}



.movie_photo{
	width:842px;
	display:block;
	margin:30px auto 0 auto;
}



@media screen and (max-width: 768px) {
#player{
	width:100%;
}	
.movie_photo{
	width:95%;
	display:block;
	margin:15px auto 0 auto;
}
}



.toujitsu{
	font-size:20px;
}


#contact{
	margin:120px auto 100px  auto !important;
	clear:both
}

.btn{
	padding:80px 0 40px 0;
	display:block
}
@media screen and (max-width: 768px) {
.btn{
	width:95%;
	margin:0 auto;
	padding:80px 0 20px 0
}

.tel{
	width:95%;
	margin:0 auto
}
	#contact{
	margin:120px auto 70px  auto !important;
	clear:both
}
}


ul.gallary_photo {
	margin:0px 0 0 0;
	padding:0;
	clear:both;
	width:100%

}

.gallary_photo li img{
   max-height: auto;
	float:left;
	display:inline-block;
	width:16.66%;
	height:auto
}


@media screen and (max-width: 768px) {
.gallary_text{
	font-size:150%;
	margin:0
}

.gallary_photo li img{
		float:left;
		width:33.3%;
	}
}







.aboutimg{
	margin:0px auto 120px auto !important;
}
@media screen and (max-width: 768px) {
.aboutimg{
	margin:0px auto 40px auto !important;
}	
	
}


.comment_box{
	width:1200px;
	margin:10px auto 30px auto;
}

.comment{
	width:690px;
	font-size:16px;
	text-align:justify;
	float:left;
	min-height: 650px;
	margin:0 30px 0 0
}

.data{
	background: url(../img/bg_pattern.jpg);
	padding:70px 0 140px 0;
	margin: -50px 0 0 0;
}

.comment_photo{
	padding:10px 0 0 0;

}


.comment_photo li{
	float:left;
	margin:0 0 10px 10px
	
	
}
.comment_photo li img{
	border-radius:6px;
	width:230px
}

.detail{
	padding:10px 0 0 0;
	position:relative;
	margin:0 auto;
	width:789px;
	height:552px;
	
}

.detail_photo{
	 position:absolute; top:-50px; left:755px;
}

@media screen and (max-width: 768px) {
	
.detail{
	width:95%;
	margin:0 auto;
	height:auto
}
.detail_photo{
	display:none;
}



.comment_box{
	width:100%;
	margin:10px auto 30px auto;
}

.comment_photo{
	width:100%;
	margin:0 auto;
}

.comment{
	width:90%;
	font-size:14px;
	text-align:justify;
	float:none;
	min-height: auto;
	margin:0 auto 30px auto
}

ul.comment_photo {
	width:95%;
	margin: 0px 0 60px auto;
	display: inline-block;
}

.comment_photo li{
	float:left;
	width:50%;
	margin:0
	
	
}
.comment_photo li img{
	border-radius:0;
	width:100%;
}



.data{
	padding: 20px 0 70px 0;
	margin: 0;
}	
	
}

.title{
	clear:both
}


.title img{
	margin:40px auto 20px auto;
	padding:90px 0 30px 0;
	clear:both
}

.footer_lead{
	margin:40px auto 20px auto;
	padding:90px 0 30px 0;
	clear:both
}


@media screen and (max-width: 768px) {

.footer_logo{
	width:290px;
	margin:0 auto;
}

.footer_lead{
	width:95%;
	margin:0px auto 0px auto;
	padding:20px 0 50px 0;
	clear:both
}


.title img{
	width:inherit;
		height:18px ;
		text-align:center;
		margin:40px auto 20px auto;
		padding:0;
		clear:both
}

.red_prof{
	background:url(../img/red_prof.jpg) no-repeat;
	 height:auto;
	 width:100%;
	 background-size:cover;
	 padding: 30px 0;
	 background-position: top center;
	 margin-top:-50px
}
}

.gra_lead{
	position:absolute; top:15%; left:5%; z-index:200;
}


#e21_bg img{
	width:100%;
	text-align: center;
}

#gold_bg{
	background:url(../img/gold_bg.jpg) no-repeat;
	 background-size:cover;
	 background-position: top center;
	 min-height:550px;
	 position:relative;
	 display: flex;
  justify-content: center;
  align-items: center;
}

#gra_left{
	position:absolute;
	top: -120px;
    left: -350px;
}

#sp1_left{
	position:absolute;
	top: -140px;
    left: -350px;
}

#gra_lead{
	position:relative;
}



.s_prize{
	background:url(../img/sp_img.jpg) no-repeat;
	 background-size:cover;
	 background-position: top center;
	 min-height:450px;
	 position:relative;
	 display: flex;
	 justify-content: center;
	 align-items: center;
}

.silver_bg{
	background:url(../img/silver_bg.jpg) no-repeat;
	 background-size:cover;
	 background-position: top center;
	 min-height:550px;
	 position:relative;
	 display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 768px){
#gra_left{
		display:none;
	}
	
#gra_lead img{
		width:90%
}

#sp1_left{
	display:none;
}

#gold_bg{
	background:url(../img/gold_bg.jpg) no-repeat;
	 background-size:cover;
	 background-position: top center;
	 min-height:350px;
	 position:relative;
	 display: flex;
  justify-content: center;
  align-items: center;
}

.s_prize img{
	width:90%;
}

.silver_bg{
	background:url(../img/silver_bg.jpg) no-repeat;
	 background-size:cover;
	 background-position: top center;
	 min-height:350px;
	 position:relative;
	 display: flex;
  justify-content: center;
  align-items: center;
}

.s_prize{
	 background-size:cover;
	 background-position: top center;
	 min-height:130px;
	 position:relative;
	 display: flex;
	 justify-content: center;
	 align-items: center;
}

}



#red_bg{

	 height:auto;
	 width:100%;
	 background-size:cover;
	 background-position: top center;
}


#gallery_bg{
	 background:url(../img/gallery_bg.jpg) no-repeat;
	 height:auto;
	 width:100%;
	 background-size:cover;
	 padding: 0px 0 130px 0;
	 background-position: top center;
}


#end_bg{
	 background:url(../img/end_bg.jpg) no-repeat;
	 height:auto;
	 width:100%;
	 background-size:cover;
	 padding: 0px 0 40px 0;
	 background-position: top center;
}

@media screen and (max-width: 768px) {

#end_bg{
	 background:url(../img/end_bg.jpg) no-repeat;
	 height:auto;
	 width:100%;
	 background-size:cover;
	 padding: 70px 0 10px 0;
	 background-position: top center;
}

#gallery_bg{
	 background:url(../img/gallery_bg.jpg) no-repeat;
	 height:auto;
	 width:100%;
	 background-size:cover;
	 padding: 20px 0 60px 0;
	 background-position: top center;
}	


#red_bg{
	 background:url(../img/red_bg.jpg) no-repeat;
	 height:auto;
	 width:100%;
	 background-size:cover;
	 background-position: top center;
}	
}

.data_block{
	margin:0 auto;
	text-align:center;
	clear:both;
	display:inline-block;
}


.mikawa_text{
	color:#fff;
}

.interview_text{
	width:842px;
	font-size:14px;
	line-height:1.5em;
	text-align:justify;
	margin:0 auto
}

.heikou_text{
	width:670px;
	font-size:14px;
	line-height:1.5em;
	text-align:justify;
	margin:30px auto 0 auto
}

.gallery_text{
	font-size:14px;
	line-height:1.5em;
	text-align:center;
	margin:10px auto 0 auto
}

@media screen and (max-width: 768px) {
.gallery_text{
	font-size:12px;
	line-height:1.5em;
	text-align:center;
	margin:10px auto 0 auto
}
}
.youtube {
  position: relative;
  width: 95%;
  padding-top:0;
  margin:35px auto 0 auto;
  text-align:center
}


@media screen and (max-width: 768px) {

.mikawa_text{
	color:#fff;
	text-align: justify;
	width:95%;
	font-size:12px;
	margin:0 auto;
	line-height:1.5em;
}

.interview_text{
	width:95%;
	font-size:12px;
	line-height:1.5em;
	text-align:justify;
	margin:0 auto
}
.heikou_text{
	width:95%;
	font-size:12px;
	line-height:1.5em;
	text-align:justify;
	margin:30px auto 0 auto
}

.data_block{
		margin:0 auto;
		text-align:center;
		clear:both;
		display:inline-block;
		width:100%
}
	
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin:15px auto 0 auto;
  text-align:center
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

}	

#about_bg{
	 background:url(../img/intro_bg.jpg) no-repeat;
	 height:auto;
	 width:100%;
	 background-size:cover;
	 padding: 50px 0 140px 0;
	 background-position: top center;
}

@media screen and (max-width: 768px) {
#about_bg{	
padding: 10px 0 70px 0;
}
	
}


/************ pc スマホ　************/

.pc_only{
	display:inline;
}

.sp_only{
	display:none;
}


@media screen and (max-width:812px) {
.pc_only{
	display:none;
}

.sp_only{
	display:inline;
}

img{
	width:100%;
}
}



.header_box{
	width:1200px;
	margin:0 auto;
	text-align:center
}

.inner {
	

  min-width: 1200px;
  
  margin: 0 auto;
  padding: 0 0px;


}



/************ メイン　************/



.top_eyecatch {
  position: relative;
  height: 100%;
}

.slider1{
  width: 100%;
  min-width: 1200px;
  position: relative;
}

.slide-item1,.slide_bg1{
    width: 100%;
}



.yl{
	background:rgba(0, 0, 0, 0) linear-gradient(transparent 80%, #ffe89a 0%) repeat scroll 0 0;}



@media screen and (max-width:812px) {
	
.top_eyecatch{
	width:100%;
	
}

.silck1{
	width:100%;
}

.container_1{
	width:100%;
}

	.slide_item1 img{
		width:100%;
	}
	
	.slider1{
  width: 100%;
  min-width: 100%;
  position: relative;
}
}

/************ フッター　************/
footer{
	background:#faf9f8;
	opacity:0.9;
	position:fixed;
	bottom:-10px;
	left: 50%;
	transform: translate(-50%, 0%);
	width:100%;
	height:110px
}

footer img{
	margin:0 30px ;
}

@media screen and (max-width:812px) {
footer{
	width:100%;
	background:#faf9f8;
	left: 0%;
	transform: none;
	height:auto;
	padding:0 0 10px 0
	}

footer img{
	float:left;
	width:33.3%;
	margin:0
}
}


/************ 悩み about************/

#nayami{
	margin:70px auto 0 auto;
}

#nayami img{
	width:100%;
}


.line{
	padding-bottom:50px
}
	




@media screen and (max-width:812px) {

.line{
	width:200px;
	padding-bottom:50px
}


}

.sonna{
	margin-top:40px;
	line-height:1.5em
}

#kokoro{
	margin:70px 0 0 0;
}

@media screen and (max-width:812px) {
#kokoro img{
	width:100%;
}
}

.kaiketsu{
	color:#c90000;
	font-weight:bold;
}

/************ 会社概要 ************/

.office_p li{
	float:left;
	margin:0 6px
}
.office_p{
	clear:both;
	margin:0px 0 0 -30px;
	height:240px
}


@media screen and (max-width:812px) {
	
.office_p{
	height:auto;
	margin:0 auto;
	width:100%;
	clear:both
}

.office_p li {
	width:38%;
	float:left;
	margin:10px 
}

.office_p li img{
	width:100%;
	height:auto
}
	
}


.copy{
	clear:both;
	text-align:center;
	padding:90px 0 120px 0
}
@media screen and (max-width:812px) {
.copy{
	clear:both;
	text-align:center;
	margin:0;
	font-size:12px;
	padding:40px 0 80px
}	
	
}




li{
	list-style:none;
}






h1,h2,h3,h4,h5,h6,div,p{
	margin:0;
	padding:0;

}

h2{
	
	font-size:43px;
	font-weight:normal;
	clear:both;
	margin:120px 0 0 0;
	letter-spacing:0
}

.arrow{
	margin:30px 0 60px 0;
}

@media screen and (max-width:812px) {
h2{
	
	font-size:27px;
	font-weight:normal;
	clear:both;
	margin:80px 0 0 0;
	letter-spacing:0
}

.arrow{
	margin:20px auto 60px auto;
	width:50px;
	text-align:center
}
}


.gray_bg{
	background:#FAF9F8;
	display: flex;
	padding: 50px 0;
}

.white{
	margin:60px 0;
	display:block;
	padding: 0 0 80px 0;
}


.white_bg{
	background:#fff;
	display: flex;
	padding: 50px 0;
}

.in{
	width:1150px;
	margin:0 auto;
	text-align:justify;
	clear:both
}


.sn{
	padding: 0 0 40px 0;
}

@media screen and (max-width:812px) {
	.in{
		width:100%;
	}
	
	.pt0{ padding-top:0}
	
	.white{
	margin: 30px 0 30px 0;
    display: block;
    padding: 0 0 0px 0;
}

}



.title_red{
	color:#c90000;
	font-size:170%;
	font-weight:normal
	
}


#about_title{
	font-size:31px;
	font-weight:normal;
	margin:0 0 14px 0
}

#about_text_box_photo{
	float:left;
	margin:0 30px 0 0;
}

#about_text_box{
	width:570px;
	float:left;
	text-align:left
}

@media screen and (max-width:812px) {
	#about_title{
	font-size:27px;
	font-weight:normal;
	margin:20px 0 14px 0;
	text-align:center
}

#about_text_box_photo{
	float:none;
	margin:0 auto;
	width:95%
}

#about_text_box{
	width:100%;
	float:none;
	text-align:left
}	
	
}


/**********Celestでの働き方が選ばれる4つの理由***************/

.rednumber{
	font-size:65px;
	color:#C90000;
	font-weight:normal;
	float:left;
	margin: 13px 0 20px 0;
}


.reason_title{
	font-size:19px;
	padding:12px 0 0 50px
}

.reason_title2{
		font-size:19px;
		padding:0px 0 0 50px;
		line-height:1.5em
}

.select{
	line-height:1.6em;
}

@media screen and (max-width:812px) {
.rednumber{
	font-size: 65px;
    color: #C90000;
    text-align: center;
    font-weight: normal;
    float: none;
    margin: 13px auto 20px auto;
    height: 80px;
    padding: 30px 0 30px 0;
}

.reason_title{
	width:93%;
	margin:0 auto 10px auto;
	font-size:18px;
	padding:0 !important
}

.reason_title2{
		font-size:18px;
		width:93%;
		margin:0 auto;
		padding:0 !important;
		line-height:1.5em
}

	
}

/************ 写真が左にある場合 ************/

.reason_photo_left{
	float:left;
	margin:0px 30px 0 0;
	overflow:hidden;
	width:450px;
	height:257px
}

.reason_text_left{
	width:655px;
	float:left;
	overflow: auto;
	
}

.reason_text_left p{
	clear:both;
}

@media screen and (max-width:812px) {
.reason_photo_left{
	float:none;
	margin:0px auto;
	overflow:none;
	text-align:center;
	width:93%;
	height:auto;
	display: block;
}	
.reason_text_left{
	width:100%;
	float:none;
	overflow: none;
	
}	

.reason_text_left p{
	clear:both;
	width:93%;
	margin:0 auto
}


}



/************ 写真が右にある場合 ************/

.reason_photo_right{
	float:right;
	margin:0px 0 0 30px ;
	overflow:hidden;
	width:450px;
	height:257px
}

.reason_text_right{
	width:655px;
	float:right;
	overflow: auto;
	
}



.reason_text_right p{
	clear:both;
}



@media screen and (max-width:812px) {
.reason_photo_right{
	float:none;
	margin:0px auto ;
	overflow:none;
	width:93%;
	height:auto;
	display: block;
}

.reason_text_right{
	width:100%;
	float:none;
	overflow: none;
	
}	
	
.reason_text_right p{
	clear:both;
	width:93%;
	margin:0 auto
}
}

/************ インタビュー ************/


.box_text{
	width:840px;
	margin:0 auto;
	text-align:justify
}

.profile_photo{
	float:left;
	margin:0 30px 40px 0;
	border:1px #C9C9C9 solid
}

.profile{
	width:625px;
	float:left;
	text-align:justify
}

.name{
	font-size:18px;
	margin:40px 0 10px 0
}

@media screen and (max-width:812px) {
.box_text{
	width:93%;
	margin:0 auto;
	text-align:justify
}

.profile_photo{
	float:none;
	text-align:center;
	width:170px;
	margin:0 auto;
	border:1px #C9C9C9 solid
}

.profile{
	width:100%;
	float:none;
	text-align:justify;
	margin:0 auto
}

.name{
	font-size:18px;
	text-align:center;
	margin:40px 0 10px 0
}
}

.inter_q{
	font-weight:600;
	clear:both;
	text-align:left;
	font-size:18px;
	margin:30px 0 5px 0
}

.q_red{
	color:#C90000;
	font-size:120%;
}

@media screen and (max-width:812px) {
.inter_q{
	font-weight:600;
	clear:both;
	text-align: justify;
	font-size:16px;
	margin:30px auto 5px auto;
	width:100%
}	
	
}


/************ 全体 ************/


.clearfix:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}

*,*::before,*::after {
  box-sizing: border-box;
}

a:hover {
  opacity: 0.7;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

a:link,a:visited,a:hover,a:active {
  color: #de4e9c;
  text-decoration: none;
}

a img {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}





html{
  overflow-y: scroll;
}

body{
  margin:0 auto;
  padding:0;
  text-align: center;
  background:#fff;
  font-size:17px;
  color: #393939; /* lightblue*/
  font-weight:normal;
  min-width: 1200px;
  line-height:1.8em
}

.body-box{
	font-family: 'Noto Sans Japanese', serif!important;
　font-weight:300;
}






article{
  margin:0px auto;
  clear:both
}

img{
  vertical-align: bottom;
}



/***************ヘッダ***************/

#header {
  height: 60px;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 1000;
  min-width: 1200px;


 
  /*overflow: hidden;*/
}


.site_title {
  margin: -8px 40px 0 0;
  float: left;
   min-width:235px
}

.site_title img {
  display: inline-block;
  margin: 5px 0 0 0;
}


.contact_box{
		display:none;
}
	
	
@media screen and (max-width:812px) {
.contact_box {
	display:inline;
  float: right;
  overflow: hidden;
  height: 60px;
  line-height: 50px;
  margin-top: 20px;
}
}

	




.contact_box img {
  display: block;
  float: left;
}

.contact_box ul {
  float: right;
  margin: 0;
  margin-left: -25px;
}

.contact_box li {
  display: inline-block;
  list-style: none;
  margin-left: 27px;
}





/***************ハンバーガーメニュー***************/

.locked{
  overflow: hidden;
}

.nav-button {
    z-index: 20;
    position: relative;
    width: 25px;
    height: 20px !important;
    top: 10px;
    display: block;
    cursor: pointer;
}


.toggle-nav a {
  color: #000;
  text-decoration: none;
  font-size: 14px;
  color: #448aff;
}

.nav-wrap.open {
  display: block;
}

.nav-wrap.close {
  display: none;
}

.nav-button {
  display: block;
  cursor: pointer;
}

.nav-wrap {
    position: fixed;
    left: 0;
    top: 0;
    display: none;
    z-index: 10;
    background-color: #3fb1d3;
	opacity:0.95;
    width: 100%;
    height: 100%;
}
.nav-wrap .toggle-nav {
  height: 100%;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
}

.nav-wrap li a {
  color: #fff;
  font-size: 18px;
}


.toggle_box2{
	background:#fff;
}
.toggle_box2 img{
	margin:0 20px;
}


/*メニューボタン*/
.nav-button,
.nav-button span {
  display: inline-block;
  transition: all 0.4s;
  box-sizing: border-box;
}

.nav-button {
  z-index: 20;
  position: relative;
  width: 25px;
  height: 20px;
  top: -11px;
}

.nav-button span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #666666;
  border-radius: 4px;
}

.nav-button.active span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #ffffff;
  border-radius: 4px;
}

.nav-button span:nth-of-type(1) {
  top: 0;
}

.nav-button span:nth-of-type(2) {
  top: 9px;
}

.nav-button span:nth-of-type(3) {
  bottom: 0;
}

.nav-button.active span:nth-of-type(1) {
  -webkit-transform: translateY(9px) rotate(-45deg);
  transform: translateY(9px) rotate(-45deg);
}

.nav-button.active span:nth-of-type(2) {
  opacity: 0;
}

.nav-button.active span:nth-of-type(3) {
  -webkit-transform: translateY(-9px) rotate(45deg);
  transform: translateY(-9px) rotate(45deg);
}



.toggle-menu {
  margin: 0 auto;
  width: 1160px;
  padding: 130px 50px 0px 50px;
　font-weight:normal
}

.toggle-menu_logo {
  width: 280px;
  float: left;
  height: 350px;
  line-height: 125px;
  text-align: left;
}

.toggle-sitemap {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 650px;
  float: right;
}

.toggle-sitemap li {
  display: inline-block;
  width: 320px;
  text-align: left;
  height: 60px;
  margin: 0;
}


.toggle-sitemap span {
    font-size: 13px;
}

.toggle-sitemap li:hover {
    text-decoration: underline;
    color: #ffffff;
}

.toggle-form {
    list-style: none;
    margin-top: 50px;
    padding: 0;
}

.toggle-form li {
    float: left;
    width: 430px;
    border: solid 1px #ffffff;
    margin: 0;
    padding: 15px;
    color: #ffffff;
    font-size: 20px;
}

.toggle-form li:last-child {
  border-left: none;
}

.toggle-fixed {
  background-color: #ffffff !important;
}




@media screen and (max-width:812px) {
body{
	 max-width: 100%;
	 min-width: 100%;
	 font-size:14px;
}

.inner {
  max-width: 100%;
  min-width:100%;
  margin: 0 auto;
  padding: 0%;

}

#header {
  height: 50px;
  position: fixed;
  top: 0px;
  left: 0px;
  min-width:100%;
  width: 100%;
  z-index: 2000;

}

.header_box {
    height: 50px;
    width: 100%;
	max-width: 100%;
    min-width: 100%;
}

.site_title {
  float: left;
  width: 30%;
  padding:0px 0 0 10px;
  min-width:200px
}

.site_title a {
    display: block;
}

.site_title img{
  height: 100%;
  min-width: 210px;
    margin:22px 0 0 0;
	
}

.contact_box {
    float: right;
    margin-left: auto;
	margin-top: -4px;
	margin-right:10px;
	line-height: 40px;
}



.contact_box ul {
    list-style: none;
    margin: 0;
    width: 95%;
    padding: 0;
    margin-left: auto;
    text-align: right;
}

.contact_box li {
    margin: 0 1%;
    padding: 0;
    display: inline-block;
    /*width: 35%;*/
}

.contact_box li a {
    display: block;
    height: 20px;
    line-height: 40px;
}

.contact_box li img {
  height: 100%;
}

.contact_box .toggle-li {
  display: inline-block;
  list-style: none;
  margin: 0 1%;
  width: 20px;
}


/***************ハンバーガーメニュー***************/


.locked{
  overflow: hidden;
}

.nav-button {
    z-index: 20;
    position: relative;
    width: 20px;
    height: 12px !important;
    top: 10px;
    display: block;
    cursor: pointer;
}

.toggle-nav a {
  color: #000;
  text-decoration: none;
  font-size: 11px;
  color: #448aff;
}

.nav-wrap.open {
  display: block;
}

.nav-wrap.close {
  display: none;
}

.nav-wrap {
    position: fixed;
    left: 0;
    top: 50px;
    display: none;
    z-index: 1000;
    background-color: #000;
    opacity: 1;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}

.nav-wrap .toggle-nav {
  height: 100%;
  position: relative;
}

.nav-wrap li a {
    color: #fff;
    font-size: 16px;
    display: block;
    margin: 30px 0 0 0;
    font-weight: 500;
	font-family: 'Montserrat', sans-serif;

}

/*メニューボタン*/
.nav-button,.nav-button span {
  display: inline-block;
  transition: all 0.4s;
  box-sizing: border-box;
}


.nav-button span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #666666;
  border-radius: 3px;
}

.nav-button.active span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #666666;
  border-radius: 3px;
}

.nav-button span:nth-of-type(1) {
  top: 0;
}

.nav-button span:nth-of-type(2) {
  top: 5px;
}

.nav-button span:nth-of-type(3) {
  bottom: 0;
}

.nav-button.active span:nth-of-type(1) {
  -webkit-transform: translateY(5px) rotate(-45deg);
  transform: translateY(5px) rotate(-45deg);
}

.nav-button.active span:nth-of-type(2) {
  opacity: 0;
}

.nav-button.active span:nth-of-type(3) {
  -webkit-transform: translateY(-5px) rotate(45deg);
  transform: translateY(-5px) rotate(45deg);
}



.toggle-menu {
    margin: 0 auto;
    width: 100%;
    padding: 20px 0 50px;
    max-width: 100%;
}

.toggle-menu_logo {
  width: 280px;
  /*float: left;*/
  height: 350px;
  line-height: 200px;
  text-align: left;
  display:none
}

.toggle-sitemap {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
  /*float: right;*/
}

.toggle-sitemap li {
    display: inline-block;
    width: 100%;
    text-align: left;
    height: 30px;
    margin: 5px 0 5px 20px;
}

.toggle-sitemap span {
    font-size: 11px;
}

.toggle-sitemap li:hover {
    text-decoration: underline;
    color: #ffffff;
}

.toggle-form {
    list-style: none;
    margin-top: 10px;
    padding: 0;
}

.toggle-form li {
    /*float: left;*/
    width: 95%;
    border: solid 1px #ffffff;
    margin: 5px auto;
    padding: 10px;
    color: #ffffff;
    font-size: 13px;
}

.toggle-form li a {
  font-size: 13px;
}

.toggle-bottommenu {
    margin: 20px 0 100px;
    padding: 0;
    width: 100%;
}

.toggle-bottombox, .toggle-bottombox2 {
    margin: 0;
    padding: 0;
    width: 50%;
    float: left;
    height: 40px;
    line-height: 35px;
}

.toggle-bottombox3 {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 40px;
    line-height: 35px;
    float: left;
}

.toggle-bottombox a,.toggle-bottombox2 a,.toggle-bottombox3 a {
  color: #ffffff;
  font-size: 13px;
}

.toggle-bottombox1 {
  border-top: 1px solid #ffffff;
}

.toggle-bottombox,.toggle-bottombox2,.toggle-bottombox3 {
  border-bottom: 1px solid #ffffff;
}

.toggle-bottombox2 {
  border-left: 1px solid #ffffff;
}

.toggle-fixed {
  background-color: #ffffff !important;
}



.toggle_box2{
	background:#fff;
	width:100%
}


.sm_menu li {
	width:31.5%;
	float:left;
	margin:0 2px;
	text-align:center
}

ul.sm_menu {
	width:100%;
	min-width:320px;
	margin:0 auto 0 -23px;
}

.kochira{
	text-align:center;
	color:#fff;
}

}
